
<link type="text/css" rel="stylesheet" href="/styles/mainPage.min.css" />
<script defer src="/scripts/mainPage.js"></script>

<header>
    <h1><img src="/images/tabc_logo.png" alt="TABC Logo" /> Eye Of The Storm </h1>

    <q>A Clearer View Of TABC</q>


   <h2 id="issueName"></h2>

</header>



<div id="mainContent">

    <div id="slideShow">
        <a id="slideLink" href="">
            <img id="placeholderPic" src="/images/tabc_logo.png" alt="Pictures in articles - slideshow" />
        </a>
    </div>

</div>


<span id="issueRange"></span>

<footer id="credits" class="small">Created by <a href="https://dovidm.com">Dovid Meiseles</a> ('18)</footer>

<!-- for use in js (to copy) -->
<div id="template" class="preview">
    <div class="content"></div>
    <a class="small">Read More</a>
    <span class="small"></span>
</div>